import {GET_PATIENT_MESSAGE} from '../types/patInfo';
import {updatePatientMessage} from '../actions/patInfo';

const initState = {
    message: {}
};
export default function(state = initState,action){
  switch(action.type){
    case GET_PATIENT_MESSAGE:
      return updatePatientMessage(state,action);
    default:
      return state;
  }
};
